hadoop-hdfs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harsh J <ha...@cloudera.com>
Subject Re: Unable to load native-hadoop library for your platform
Date Tue, 13 Aug 2013 03:06:51 GMT
If you use tarballs, you will need to build native libraries for your
OS. Follow instructions for native libraries under src/BUILDING.txt of
a source tarball.

Alternatively, pick up Apache Hadoop packages from Apache Bigtop for
2.0.5-alpha and they'll come with pre-built, proper native libraries.

On Mon, Aug 12, 2013 at 12:18 PM, 小鱼儿 <gyhyq@foxmail.com> wrote:
> I use hadoop-2.0.5-alpha. Red Hat Enterprise Linux Server release 5.4。have
> the following warning:
> 13/08/12 13:58:57 WARN util.NativeCodeLoader: Unable to load native-hadoop
> library for your platform... using builtin-java classes where applicable
> How To Resolve



-- 
Harsh J

Mime
View raw message